@charset "utf-8";
body{ color: #333;}
.subBanner{ position: relative;}
.subBanner .gp-img-responsive{ padding-bottom: 36.98%;position: relative; margin-bottom: -13.54vw;}
.subBanner .gp-img-responsive::before{ content: '';display: block;height: 0;width: 100%;padding-bottom: 23.44%;
    background: url(../images/subbanner-mask.png) no-repeat top left/cover;
    position: absolute;top: 0;left: 0; pointer-events: none;z-index: 1;}
.subBanner .gp-img-responsive img:hover{ opacity: 1;}

.subBanner .gp-container{ position: relative;z-index: 1;}
.subNavBox{ position: absolute; left: 0;bottom: 0; z-index: 1; width: 100%; padding-bottom: 1rem;}
.parentChannel{}
.parentChannel a{ display: inline-block;line-height: .7rem; position: relative;}
.parentChannel a:hover{ color: #fff;}
.parentChannel a::before,
.parentChannel a::after{ content: '';display: block;width: .6rem;height: .01rem;background: rgba(255, 255, 255, 0.3);
    position: absolute; left: 0;bottom: 0;}
.parentChannel a::after{ left: auto; bottom: auto; right: 0;top: 0;}

.bread{ line-height: 1.25;align-items: center; justify-content: flex-start; margin-top: .3rem;}
.bread span, .bread a{ display: inline-block;  color: rgba(255, 255, 255, 0.6); line-height: 1.25;}
.bread span{ padding: 0 .05rem;}
.bread a:hover{ opacity: 1;  color: #fff;}

.subContent{ position: relative; z-index: 1;}
.whiteBackground{
    position: absolute;
    left: 0;
    top: 0;
    width: 92.19vw;
}
.whiteBackground::before,
.whiteBackground::after{
    content: '';
    display: block;
    width: 100%;
    height: 1.28rem;
    background: #F6F6F6;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.whiteBackground::after{
    background: #fff;
    z-index: 1;
    height: 15vw;
}
.whiteBackground.noSidebar::before{ display: none;}
.subContent .gp-container{
    position: relative;
    z-index: 5;
}
.sidebarNav{
    padding: .5rem 0;
}
.sidebarNav ul{
    justify-content: flex-start;
}
.sidebarNav li{
    margin-right: .6rem;
}
.sidebarNav a{
    display: block;
    line-height: 1.27;
    color: #333;
}
.sidebarNav a.on{
    color: #1262A7;
    font-weight: bold;
}
.pageCon{
    padding: .5rem 0 1rem;
}

/*侧边栏*/
.aside{ width: 2.6rem; position: relative;}
.gp-subLeft{background: transparent;}
.gp-subLeft h2{ line-height: 1rem; padding: 0 .5rem; color: #fff;font-weight: normal;
    background-image: -moz-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,197,105) 0%, rgb(43,59,204) 0%, rgb(121,63,209) 100%);
    position: absolute;bottom: 100%;left: 0;width: 100%;z-index: 1;}
.gp-subLeft > ul{ position: relative; z-index: 1;background: #f3f2fa;padding-bottom: .7rem;}
.gp-subLeft > ul::before{ content: '';display: block;width: .08rem;height: 100%;background: #2b3bcd;
    position: absolute; left: 0;top: 0;z-index: 1;}
.gp-subLeft > ul >li{position: relative; padding-left: .3rem; padding-right: .2rem;}
.gp-subLeft > ul >li > a{padding:.21rem .2rem;line-height: 1.25; display: block;color: #333;text-align: left;border-bottom: 1px dashed #cccccc;
	transition: all 0.35s ease-in-out;}
.gp-subLeft > ul >li.active > a{ border-color: transparent;}
.gp-subLeft > ul >li > a.active::after,
.gp-subLeft > ul >li > a:hover,.gp-subLeft > ul >li > a.active{ margin-right: 0;color:#d18e59;font-weight: normal;}
/* .gp-subLeft > ul >li > a.active{ background: #F6E9DB;} */
.gp-subLeft > ul >li > a.active::before{content: '';display: none;background: #F6E9DB;
    position: absolute; top: 0; bottom: 0;left: 0;right: -.1rem; z-index: -1;}
.gp-subLeft > ul >li > a.active::after{content: '';display: block;background: #d18e59;width: .08rem;height: 100%;
    position: absolute; left: 0;top: 0;z-index: 1;}
/* .gp-subLeft > ul >li > strong{ opacity: 0;} */
.gp-subLeft > ul >li > a.active ~ strong{ opacity: 1;}
.gp-subLeft .gp-toggles{width: .44rem;height: .68rem;line-height: .68rem;position: absolute;right: 0.2rem;top: 0;
	text-align: center;cursor: pointer;color:#961f30; }
.gp-subLeft li .gp-toggles::before{ display: inline-block;color: #a1a1a2; font-weight: normal;}
.gp-subLeft .active .gp-toggles::before{ transform: rotateZ(90deg);transition: all 0.35s ease-in-out;}
.gp-subLeft .gp-toggles.dotClick{ pointer-events: none; -ms-pointer-events: none;}
.gp-second-nav{ display: none;background: transparent; padding: .03rem 0; padding-left: .35rem; background: #eae9f7;}
.gp-second-nav dd a{position: relative; display: block;color:#666;border-bottom: 0px solid #e0ddd1;
    padding:.11rem 0; line-height: 1.5;
    transition: all 0.35s ease-in-out;text-align: left;}
.gp-second-nav dd a::before{ content: '';display: block;width: .08rem;height: 100%;background: #d18e59;
	position: absolute;left: -0.65rem;bottom: 50%;transform: translateY(50%); z-index: 1; opacity: 0;}
.gp-second-nav dd a.active::before{ opacity: 1;}
.gp-second-nav dd a.active,
.gp-second-nav dd a:hover{ color: #d18e59;}
/*侧边栏移动端 */
#gp-m-subNav{display:none;}
.gp-m-inner-header{width:100%;height:40px;background-color:transparent;cursor:pointer;line-height: 40px;}
.gp-m-inner-header > span{height: 40px;padding-left: 15px;font-size: 18px;color:#666;font-weight: bold;color: #481c1c;}
.gp-m-subNav .gp-m-inner-header-icon-click{}
.gp-m-subNav .gp-m-inner-header-icon{float: right;width: 40px;height: 40px;text-align: center;}
.gp-m-subNav  .gp-m-inner-header-icon-click i{display: block;}
.gp-subNavm{ width:100%; overflow: hidden;display: none;}
.gp-subNavm h2{width:100%;height:48px;line-height:48px;background-color:#003c7f;}
.gp-subNavm h2 a{padding-left:13px;font-size:20px;font-family:Tahoma;display:block;color:#fff;}
.gp-subNavm ul{}
.gp-subNavm li{position: relative;}
.gp-subNavm li > a{ font-size: 14px;padding-left:13px;height:40px;line-height:40px;border-bottom:1px solid #e6e6e6;display:block;}
.gp-subNavm li.sub_has span{ margin-left: 10px;}
.gp-subNavm li.on a{ color:#003c7f; display:block; width:100%;}
.gp-m-toggle{width: 40px;height: 40px;position: absolute;right: 0;top: 0;line-height: 40px;text-align: center;}
.gp-subNavm dl{ display: none; background-color:transparent; padding:5px 0px;}
.gp-subNavm dl dd{ padding-left: 30px; line-height:18px; padding:6px 0px 6px 30px;border-bottom: 1px dotted #e6e6e6;}
.gp-subNavm li dl dd a{ font-size: 12px; font-weight:normal; display:inline;  border:none; padding:0px;}
.gp-subNavm li dl dd a:hover{ color:#a70510}
@media screen and (max-width:996px) {
  .gp-subLeft{display: none;}
  #gp-m-subNav{display: block;}
}


/*分页*/
.pages{ position: relative;z-index: 2; text-align: center; justify-content: center; font-size: 0; margin: 0.5rem 0 0;}
.gp-m-pages{ display: none;}
.gp-page{ font-size: 0px;}
.gp-page>a,.gp-page>span{display:inline-block; color: #333;background: transparent; cursor: pointer; border-radius: 0.1rem;
    margin-right: 0.1rem;width: 0.36rem; height: 0.36rem; line-height: 0.36rem;  border: 1px solid #889bd8;
    position:relative;text-align: center;vertical-align: top; box-sizing: border-box; *display: inline; *zoom:1;}
.gp-page>a.active{ background-color:#1262A7; color: #fff;}
.gp-page .gp-page-prev,
.gp-page .gp-page-next{ width: auto; border: none;}
.gp-page .gp-page-prev{ margin-right: .2rem;}
.gp-page .gp-page-next{ margin-right: .2rem; margin-left: .1rem;}
.gp-page .gp-page-prev:hover,
.gp-page .gp-page-next:hover{ background: transparent; color: #1262A7;}
.gp-page>a.dots{ border: none; background: transparent; color: #fff;}
.gp-page .gp-page-start,
.gp-page .gp-page-end{ width: auto; border: none;}
.gp-page .gp-page-start{ width: auto; margin-right: 0.2rem;}
.gp-page .gp-page-end{ margin-right: 0rem;}
.gp-page .gp-page-start:hover,
.gp-page .gp-page-end:hover{ background: transparent; color: #1262A7;}
.gp-page > span{border:none; width: auto;}
.gp-page > a:hover, .gp-page > a.on_page{ background-color:#4a6fa5; color: #fff;}
/* .gp-m-page{ display: none;} */
/*居中*/
.gp-page-centered {text-align:center}
/*右对齐*/
.gp-page-right {text-align:right}
.gp-page .omit{ cursor: not-allowed;}
#pageNumber{ position: relative; width: 0.36rem; height: 0.36rem;line-height: .36rem;
    background: transparent; text-align: center; vertical-align: top; 
    border: 1px solid #1262A7;border-radius: 0.1rem;outline: none; margin: 0 0.1rem;margin-left: .2rem;z-index: 2;}
.gp-page .total{ width: unset; border: none;padding: 0 0.08rem;}
.gp-page .total:hover{ background: transparent; color: #333;cursor: initial;}
.jumpBox{ position: relative; align-items: center;}
.jumpBox span{ display: inline-block;}
.jumpBox .jumpto{ margin-left: .1rem;}
.jumpBox .tips{ font-size: 0.14rem; color: #94070A; position: absolute;right: 50%;top: 100%;text-wrap: nowrap;transform: translateX(50%);}
.gp-page .selectBox{ display: inline-block;font-size: 0.16rem; position: relative;}
.gp-page .curPage{ display: inline-block;width: 0.68rem;line-height: 0.44rem;background: #fff;border: 1px solid #889bd8;
    text-align: left; padding-left: 0.23rem; position: relative;}
.gp-page .selectBox .text{ display: inline-block; width: .53rem;border: 1px solid #889bd8;border-left: none; line-height: .44rem;}
.gp-page .curPage::before{ content: '';display: block;width: 0;height: 0;position: absolute; top: 50%;transform: translateY(-50%);right: 0.12rem;
    border: 0.04rem solid transparent;border-top-color: #666;border-bottom: none;transform-origin: center;transition: all 0.2s;}
.gp-page .selectBox:hover .curPage::before{transform: translateY(-50%) rotateZ(180deg);}
.gp-page .selectBox dl{ display: none; width: 100%;position: absolute;left: 0;bottom: 100%;background: #fff;max-height: 3rem;overflow: auto;
    box-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.1);}
.gp-page .selectBox:hover dl{ display: block;}
.gp-page .selectBox a{line-height: .36rem; cursor: pointer;}
.gp-page .selectBox .tips{ position: absolute; top: 100%; left: 0%; width: 150%; font-size: .12rem; color: #1262A7;}



/* intro */
.intro{
    line-height: 1.67;
}

/* leaders */
.leaders{ }
.leaders ul{
    margin: 0 -.25rem;
}
.leaders li{
    margin-top: .3rem;
}
.leaders ul:nth-of-type(1) li:nth-of-type(1){
    margin-top: 0;
}
.leaders li a{
    margin: 0 .25rem;
    overflow: hidden;
}
.leaders .img{
    position: relative;
    z-index: 2;
    width: 1.8rem;
    flex-shrink: 0;
    overflow: hidden;
}
.leaders .gp-img-responsive{
    padding-bottom: 133.33%;
    transition: all 0.3s ease-in-out;
}
.leaders a:hover .gp-img-responsive{ transform: scale(1.05);}
.leaders .info{
    flex: 1;
    min-width: 0;
    position: relative;
    z-index: 1;
    padding-top: .2rem;
    padding-left: .3rem;
}
.leaders .info .name{
    line-height: .25rem;
}
.leaders .info .title{
    color: #999;
    margin-left: .2rem;
    font-weight: normal;
}
.leaders .info .summary{
    position: relative;
    line-height: 1.625;
    margin-top: .2rem;
    padding-top: .2rem;
    padding-right: .3rem;
    color: #333;
    height: calc(100% - .45rem);
}
.leaders .info .summary::before{
    content: '';
    width: calc(100% + .3rem);
    height: 100%;
    background: #F1F6FA url(../images/leader-bg.jpg) no-repeat right bottom;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.leaders a:hover .info .summary::before{
    background: #3251A7 url(../images/leader-bg-hover.jpg) no-repeat right bottom;
}
.leaders a:hover .info .summary{
    color: #fff;
}
.leaders .info .summary .gp-ellipsis-2{
    height: 3.25em;
}
.leaders .info .addr,
.leaders .info .tel{
    margin-top: .2rem;
    color: #999;
    line-height: 1.25;
}
.leaders .info .tel{
    margin-top: .13rem;
}

.leaderTop{}
.leaderTab{}
.boxTitleList{
    width: 2.8rem;
    flex-shrink: 0;
    padding: .1rem 0;
    background: linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
    background: -webkit-linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
    background: -moz-linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
}
.boxTitleList .boxTitle{
    position: relative;
    display: block;
    line-height: 1.25;
    padding: .24rem 0.3rem;
    color: #fff;
}
.boxTitleList .boxTitle::before{
    content: '';
    display: block;
    width: calc(100% - .6rem);
    height: 1px ;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    bottom: 0;
    right: 50%;
    transform: translateX(50%);
    z-index: 1;
}
.boxTitleList .boxTitle:last-child::before{ display: none;}
.boxTitleList .boxTitle.on{
    background: #F1F6FA;
    color: #1262A7;
}
.boxList{
    background: #F1F6FA;
    padding: .3rem;
    line-height: 1.875;
    flex: 1;
    min-width: 0;
}
/* .boxList .box{ display: none;}
.boxList .box.on{ display: block;} */
.leaderTop + .leaders ul:nth-of-type(1) li:nth-of-type(1){
    margin-top: 0.3rem;
}

.leaderTop + .leaders a:hover .summary::before{
    background: #3251A7 url(../images/leader-bg-hover.jpg) no-repeat right bottom;
}
.leaderTop + .leaders a:hover .summary{
    color: #fff;
}
.leaderTop + .leaders a:hover .name{
    color: #333;
}
.leaderTop + .leaders a:hover .addr,
.leaderTop + .leaders a:hover .tel{
    color: rgba(255, 255, 255, 0.6);
}

/* 教师详情 */
.teacherDetail{}
.teacherDetail .img{
    width: 2.4rem;
    flex-shrink: 0;
    margin-right: .4rem;
}
.teacherDetail .img .gp-img-responsive{
    padding-bottom: 133.33%;
}
.teacherDetail .detailBox{
    flex: 1;
    min-width: 0;
}
.teacherDetail .name{
    line-height: .3rem;
    border-bottom: 1px solid #1262A7;
    padding-bottom: .3rem;
    margin-bottom: .3rem;
}
.teacherDetail .name span{
    color: #999;
    font-weight: normal;
    margin-left: .2rem;
}
.teacherDetail .contentBox{
    line-height: 1.625;
}
.teacherDetail .contentBox p{
    margin-bottom: .2rem;
}
.teacherDetail .contentBox p:last-child{
    margin-bottom: 0;
}

/* news */
.news{}
.news ul{
    margin: 0 -.25rem;
}
.news li{
    margin-top: .3rem;
}
.news li:nth-of-type(1),
.news li:nth-of-type(2){
    margin-top: 0;
}
.news li a{
    margin: 0 .25rem;
    background: #F6F6F6;
    align-items: center;
    background-position: right top;
}
.news li a:hover{
    background: #1261A7 url(../images/news-bg.jpg) no-repeat right top/auto 100%;
}
.news .img{
    width: 3rem;
    flex-shrink: 0;
    margin-right: .2rem;
}
.news .gp-img-responsive{
    padding-bottom: 66.67%;
}
.news .info{
    flex: 1;
    min-width: 0;
    padding-right: .3rem;
}
.news .date{
    color: #1262A7;
    line-height: 1.25;
}
.news .title{
    line-height: 1.67;
    margin: .1rem auto;
}
.news .summary{
    line-height: 1.625;
    color: #999;
}
.news li a:hover .date{
    color: rgba(255, 255, 255, 0.8);
}
.news li a:hover .title{
    color: #fff;
}
.news li a:hover .summary{
    color: rgba(255, 255, 255, 0.8);
}

/* notice */
.notice{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.notice ul{}
.notice li a{
    padding: .3rem;
    line-height: .4rem;
    align-items: center;
    justify-content: flex-start;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.notice .date{
    line-height: .2rem;
    flex-shrink: 0;
    color: #1262A7;
    margin-right: .2rem;
    padding-right: .3rem;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.notice .title{
    flex: 1;
    min-width: 0;
    align-items: center;
}
.notice .title span{
    flex: 1;
    min-width: 0;
}
.notice .title .tags{
    flex: unset;
    line-height: .36rem;
    min-width: .96rem;
    text-align: center;
    background: #F6F6F6;
    border-radius: .18rem;
    margin-right: .1rem;
    flex-shrink: 0;
}
.notice .more{
    width: 1.04rem;
    border-radius: .1rem;
    text-align: center;
    color: #1262A7;
    flex-shrink: 0;
    border: 1px solid #1262A7;
    box-sizing: border-box;
}
.notice li a:hover{
    background: url(../images/notice-bg.jpg) no-repeat right bottom/cover;
}
.notice li a:hover *{ color: #fff;}
.notice li a:hover .tags{ background: rgba(255, 255, 255, 0.2);}
.notice li a:hover .date{ border-color: rgba(255, 255, 255, 0.2);}
.notice li a:hover .more{ border-color: rgba(255, 255, 255, 0.3);}

/* achievements */
.achievements{}
.achievementsIntro{
    line-height: 1.875;
    padding: .5rem;
    background: #F1F6FA;
}
.achievements ul{
    margin: 0 -.16rem;
}
.achievements li{
    margin-top: .3rem;
}
.achievements li a{
    display: block;
    margin: 0 .16rem;
    transition: all .3s ease-in-out;
}
.achievements li a:hover{
    transform: translateY(-0.06rem);
}
.achievements li .img{
    position: relative;
}
.achievements .title{
    line-height: 1.67;
    height: 3.34em;
    margin: .2rem 0 .1rem;
}
.achievements .date{
    color: #1262A7;
    line-height: 1.25;
}

/* teacherStyle */
.teacherStyle .gp-img-responsive{
    padding-bottom: 56.25% !important;
}
.teacherStyle .title{
    height: auto;
    -webkit-line-clamp: 1 !important;
}
.teacherStyle li .img::before{
    content: '';
    display: block;
    width: .4rem;
    height: .4rem;
    background: url(../images/video.png) no-repeat center/cover;
    position: absolute;
    left: .1rem;
    bottom: .1rem;
    z-index: 2;
}


/* article */
.article{position: relative; max-width: 12rem; margin: 0 auto;}
.gp-title{ text-align: center; line-height: 1.27;}
.gp-info{font-size: 0;line-height: .2rem;flex-wrap: wrap;justify-content: center;background: transparent;margin-top: 0.2rem;position: relative;}
.gp-info span{ display: inline-block; color: #999; margin-right: 0.3rem;}
.gp-info span:last-child{ margin-right: 0px;}
.gp-content{ position: relative; color: #333; line-height: 1.875; position: relative;text-align: left; margin-top: .3rem;
    padding-top: .3rem; border-top: 1px solid rgba(0, 0, 0, 0.1);}
.gp-content p{ margin-bottom: .2rem;}
.gp-content p:nth-last-of-type(1){ margin-bottom: 0rem;}


.articleBottom{ margin-top: .5rem; align-items: center;}
.share{ flex-shrink: 0; padding: 0;}
.share .share-title{ color: #555; line-height: 1; text-wrap: nowrap;}
.share a{ display: block; margin-left: .2rem; text-align: center;}
.share a:first-child{ margin-left: 0;}
.share a img{ display: block; margin: 0 auto; width: .52rem !important;}

.Annex{ background: #F1F6FA; padding: .3rem; margin-top: .5rem;}
.Annex h3{ font-weight: normal; color: #1262A7; line-height: .25rem;}
.Annex ul{ margin-top: .1rem; border-top: 1px solid rgba(0, 0, 0, 0.1);}
.Annex li{ margin-top: .2rem;}
.Annex li::marker{ content: '';}
.Annex a{ position: relative; display: block; color: #333; line-height: .23rem; padding-left: .3rem;
    background: url(../images/annex-ico.png) no-repeat left center/.2rem auto;}
/* .Annex a::before{ content: '';display: inline-block;width: .27rem;height: .26rem;
background: url(../images/download.png) no-repeat center/cover; vertical-align: top; margin-right: .2rem;} */
/* .Annex a::before{ content: '';display: block;width: 0.19rem;height: 0.18rem;
    background: url(../images/download.png) no-repeat center/100% auto;
    position: absolute;right: 0%;top: 50%;transform: translateY(-50%);} */

/* sidebarBox */
.sidebarBox{
    width: 2.8rem;
    flex-shrink: 0;
    padding: .1rem 0;
    background: linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
    background: -webkit-linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
    background: -moz-linear-gradient(to right bottom, #355DB2 0%, #2A3890 100%);
}
.sidebarBox a{
    position: relative;
    display: block;
    line-height: 1.25;
    padding: .24rem 0.3rem;
    color: #fff;
}
.sidebarBox a.on{
    background: #F1F6FA;
    color: #1262A7;
}
.sidebarBox a::before{
    content: '';
    display: block;
    width: calc(100% - .6rem);
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    bottom: 0;
    right: 50%;
    transform: translateX(50%);
    z-index: 1;
}
.sidebarBox li:last-child a::before{ display: none;}
.pageRightCon{
    position: relative;
    flex: 1;
    min-width: 0;
    background: #F1F6FA;
    padding: .3rem;
}
.pageRightCon::before{
    content: '';
    display: block;
    width: 100%;
    height: 1rem;
    background: #F1F6FA;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: -1;
}
.otherNav{
    justify-content: center;
    background: #E0E9F0;
}
.otherNav a{
    position: relative;
    display: block;
    margin-right: .5rem;
    line-height: 1.25;
    padding: .2rem 0;
}
.otherNav a.on{ font-weight: bold; color: #1262A7;}
.otherNav a:last-child{ margin-right: 0;}
.otherNav a:hover{ color: #1262A7;}
.otherNav a::before{
    content: '';
    display: block;
    width: 100%;
    max-width: 0;
    height: .04rem;
    background: #1262A7;
    position: absolute;
    right: 50%;
    bottom: 0;
    transform: translateX(50%);
    z-index: 1;
    transition: all 0.3s ease-in-out;
}
.otherNav .on::before,
.otherNav a:hover::before{ max-width: 100%;}
.sidebarList{ margin-top: .3rem;}
.sidebarList.notice .date{ margin-right: .3rem;}
.sidebarList.notice .more{ background: #fff;}
.sidebarList.notice li a:hover .more{ background: transparent;}
.sidebarList .Annex{ background: #fff;}

.calendar{}
.calendarTil{
    /* padding: .2rem .3rem; */
    /* background: #1262A7; */
    /* margin-top: .3rem; */
    color: #fff;
    text-align: right;
}
.calendarTil span{
    display: inline-block;
    line-height: 1.25;
}
.calendarTil span{
    margin-right: .1rem;
}
.calendarTil span:last-child{
    margin-right: 0;
}
.calendarCon{
    margin-top: .3rem;
}
.calendarCon .remarks{
    background: #F1F6FA;
    padding: .3rem;
    line-height: 1.875;
    margin-top: .5rem;
}

/* communication */
.communication{
    overflow-x: clip;
}
.communication .apply{
    position: relative;
    z-index: 2;
    width: 92.19vw;
    text-align: right;
    background: linear-gradient(to right, rgba(18, 98, 167, 0) 0%, rgba(18, 98, 167, 0.1) 100%);
    background: -webkit-linear-gradient(to right, rgba(18, 98, 167, 0) 0%, rgba(18, 98, 167, 0.1) 100%);
    background: -moz-linear-gradient(to right, rgba(18, 98, 167, 0) 0%, rgba(18, 98, 167, 0.1) 100%);
}
.communication .apply a{
    display: inline-block;
    line-height: .3rem;
    padding: .2rem .3rem .2rem .4rem;
    background: #1262A7;
    color: #fff;
}
.communication .apply i{
    display: inline-block;
    font-weight: normal;
    vertical-align: bottom;
    line-height: .3rem;
    overflow: hidden;
}
.communication .apply i:before{
    display: inline-block;
}
.communication .apply a:hover i:before{
    animation: moreAnimate 1.6s linear infinite;
}
@keyframes moreAnimate {
    0%{ transform: translate(0%, 0%);}
    20%{ transform: translate(200%, 0);}
    21%{ transform: translate(-200%, 0);}
    40%{ transform: translate(0%, 0%);}
}
.communication .pageCon{
    padding-top: 0;
    padding-bottom: 0 !important;
}
.rowTil{ justify-content: space-between; align-items: center;line-height: 1.25;}
.rowTil .rowtitle{ line-height: 1.25;}
.rowTil .more{ color: #999; padding-left: .1rem; border-left: .04rem solid #1262A7;}
.row01{
    padding: .5rem 0 .3rem;
}
.row01 .left{
    width: 48.33%;
}
.row01 .listCon{
    margin-top: .2rem;
}
.row01 .listCon a{
    transition: all 0.3s ease-in-out;
}
.row01 .listCon a:hover{ transform: translateX(.06rem);}
.row01 .img{
    width: 3rem;
    flex-shrink: 0;
    margin-right: .3rem;
}
.row01 .gp-img-responsive{
    padding-bottom: 66.67%;
}
.row01 .info{
    flex: 1;
    min-width: 0;
    line-height: 1.25;
    padding-top: .2rem;
}
.row01 .date{
    color: #1262A7;
}
.row01 .info .title{
    line-height: 1.67;
    margin: .1rem 0;
}
.row01 .summary{
    line-height: 1.625;
    color: #999;
}
.row01 ul{
    margin-top: .1rem;
}
.row01 li{}
.row01 li a{
    position: relative;
    align-items: center;
    line-height: 1.28;
    padding: .2rem 0;
    padding-left: .16rem;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}
.row01 li:last-child a{
    border: none;
}
.row01 li a::before{
    content: '';
    display: block;
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    background: #1262A7;
    position: absolute;
    left: 0;
    top: calc(50% - .03rem);
    z-index: 1;
}
.row01 li .title{
    flex: 1;
    min-width: 0;
}
.row01 li .date{
    flex-shrink: 0;
}
.row01 .right{
    width: 48.33%;
}

.row02{
    padding: .5rem;
    background: url(../images/row02-bg.jpg) no-repeat center center/cover;
    margin-bottom: .5rem;
}
.row02 .rowTil a{
    color: #fff;
    border-color: #FFD781;
}
.row02 .rowTil .more{
    color: rgba(255, 255, 255, 0.6);
}
.row02 ul{
    margin: 0 -.14rem;
    flex-wrap: wrap;
}
.row02 li{
    margin-top: .2rem;
}
.row02 li a{
    display: block;
    margin: 0 .14rem;
    transition: all 0.3s ease-in-out;
}
.row02 li a:hover{
    transform: translateY(-0.06rem);
}
.row02 li .date{
    line-height: 1.25;
    color: #D0B78F;
    margin: .2rem 0 .1rem;
}
.row02 li .title{
    line-height: 1.67;
    color: #fff;
}

/* row03 */
.row03{
    position: relative;
    z-index: 1;
    padding: .5rem 0;
}
.row03::before{
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    background: #F6F6F6;
    position: absolute;
    right: 50%;
    top: 0;
    transform: translateX(50%);
    z-index: -1;
}
.row03 ul{
    margin: 0 -.16rem;
}
.row03 li{
    margin-top: .2rem;
}
.row03 li .box{
    margin: 0 .16rem;
    background: #fff;
    padding: .3rem;
    transition: all 0.3s ease-in-out;
}
.row03 li .box:hover{
    transform: translateY(-0.06rem);
}
.row03 li a{
    line-height: 1.68;
}
.row03 li a .title{
    height:3.36em;
}
.row03 li .download{
    color: #1262A7;
    padding-top: .2rem;
    margin-top: .2rem;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.row03 li i{
    display: inline-block;
    margin-left: .1rem;
    width: .2rem;
    height: .2rem;
    background: url(../images/download.png) no-repeat center center;
    vertical-align: sub;
}

.row04{
    padding: .5rem 0 !important;
    background: none;
    margin: 0 !important;
    overflow: hidden;
}
.row04 .rowTil a{
    color: #333;
    border-color: #1262A7;
}
.row04 .rowTil .more{
    color: #999;
}
.row04 li .date{
    color: #1262A7;
}
.row04 li .title{
    color: #333;
}
.row04 ul{
    flex-wrap: nowrap;
    margin: 0;
}
.row04 li a{
    margin: 0;
}
.controlRow04{
    text-align: center;
    font-size: 0;
    align-items: center;
    justify-content: center;
    margin-top: .3rem;
}
.controlRow04 .arrow{
    display: inline-block;
    width: .4rem;
    height: .4rem;
    background: url(../images/communication-arrow.png) no-repeat center center;
    cursor: pointer;
}
.controlRow04 .next{ transform: rotateY(180deg);}
.controlRow04 .swiper-pagination{
    position: relative;
    display: inline-block;
    margin: 0 .3rem;
}
.controlRow04 .swiper-pagination .swiper-pagination-bullet{
    width: .2rem;
    height: .06rem;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 0;
    opacity: 1;
    margin-right: .1rem;
    transition: all 0.3s ease-in-out;
}
.controlRow04 .swiper-pagination .swiper-pagination-bullet:last-child{
    margin-right: 0;
}
.controlRow04 .swiper-pagination .swiper-pagination-bullet-active{
    width: .3rem;
    background: #1262A7;
}

/**
 * Created by sunJia on 2026/06/24.
 * @Description: 新增教师图片列表页面
 */
.teacherList{
    margin-top: -.3rem;
}
.teacherList ul{
    margin: 0 -2vw;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.teacherList li a{
    flex-direction: column;
    margin: 0 2vw;
}
.teacherList .img{
    width: 100% !important;
}
.teacherList .info{
    padding: 0.1rem 0 0 !important;
    text-align: center;
}
.teacherList .info .title{
    display: block;
    margin: 0.05rem 0 0 !important;
}

/* 2026/08/26 追加页面 */

.sub_01{}
.sub_01 ul{margin: 0 0 -0.3rem -0.32rem;flex-wrap: wrap;}
.sub_01 li{width: 25%;}
.sub_01 .item{margin: 0 0 .3rem .32rem;align-items: center;height: 1rem;position: relative;padding: 0 .2rem;border: .01rem solid rgba(0, 0, 0, 0.1);justify-content: center;font-weight: bold;}
.sub_01 .item::before{content: '';display: block;position: absolute;left: -0.01rem;top: -0.01rem;width: .8rem;height: .4rem;border-top: .02rem solid #1262A7;border-left: .02rem solid #1262A7;opacity: .3;}
.sub_01 .item::after{content: '';display: block;position: absolute;right: -0.01rem;bottom: -0.01rem;width: .8rem;height: .4rem;border-bottom: .02rem solid #1262A7;border-right: .02rem solid #1262A7;opacity: .3;}
.sub_01 .title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-clamp: 2;overflow: hidden;line-height: 1.67em;}
.sub_01 .item:hover{background: #fff;box-shadow: 0rem 0rem .2rem 0rem rgba(0, 35, 255, 0.2);}

.sub_01_2{margin: 0 0 .2rem;}
.sub_01_2 .top{background: rgba(18, 98, 167, 0.04);padding: 0 .2rem;align-items: center;position: relative;}
.sub_01_2 .top::before{content: '';display: block;position: absolute;left: 0;bottom: 0;width: 100%;height: .02rem;background: linear-gradient(90.00deg, rgba(18, 98, 167, 0.3) 0%,rgba(18, 98, 167, 0) 100%);}
.sub_01_2 .top i{color: #1262A7;font-size: .2rem;width: .26rem;height: .26rem;line-height: .26rem;text-align: center;transform: rotate(90deg);transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.sub_01_2.on .top i{transform: rotate(-90deg);}
.sub_01_2 .top .title{color: #1262A7;border-bottom: .02rem solid #1262A7;line-height: 2.4em;}
.sub_01_2 .tab_til{flex-wrap: wrap;padding: 0 0 .1rem;justify-content: flex-start;margin: 0 0 0 -.3rem;}
.sub_01_2 .tab_til .item{margin: 0 0 .1rem .3rem;white-space: nowrap;line-height: 1.44em;display: block;cursor: pointer;width: calc(25% - .3rem);}
.sub_01_2 .tab_til .item.on{font-weight: bold;color: #1262A7;}
.sub_01_2 .bottom{padding: .2rem .2rem .1rem;display: none;}
.sub_01_2.on .bottom{display: block;}
.sub_01_2 .bottom .box{display: none;}
.sub_01_2 .bottom .box.on{display: block;}
.sub_01_2 .sub_01 ul{margin: 0 0 -0.2rem -.2rem;flex-wrap: wrap;}
.sub_01_2 .sub_01 .item{margin: 0 0 .2rem .2rem;}

.sub_02{margin: 0 0 .5rem;}
.sub_02:last-child{margin: 0;}
.sub_02 .top{position: relative;margin: 0 0 .3rem;line-height: 2em;padding: .08rem .2rem .16rem;overflow: hidden;color: #fff;font-weight: bold;}
.sub_02 .top::before{content: '';display: block;background: linear-gradient(90.00deg, rgba(18, 98, 167, 1) 0%,rgba(18, 98, 167, 0) 100%);position: absolute;height: .04rem;width: 100%;bottom: 0;left: 0;}
.sub_02 .top .bg{position: absolute;left: -0.5rem;top: 0;bottom: .08rem;right: .8rem;background: #1262A7;border-radius: 0 .08rem .08rem 0;z-index: -1;transform: skew(-30deg);transform-origin: right top;box-shadow: .4rem 0 0 rgba(18, 98, 167, .2), .8rem 0 0 rgba(18, 98, 167, .1);}
.sub_02 .teacherList .info .title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-clamp: 2;overflow: hidden;padding-top: .05rem;}
.sub_02 .teacherList ul{margin: 0 -0.1rem;}
.sub_02 .teacherList li a{margin: 0 .1rem;height: 100%;}
.sub_02 .leaders li{margin-top: .2rem;}
.sub_02 .teacherList .info{padding: .2rem !important;background: #F1F6FA;}
.sub_02 .teacherList a:hover .info{background: linear-gradient(135.00deg, rgba(52.99, 93.09, 177.76, 1) 0%,rgba(42, 56, 144, 1) 100%),rgba(241, 246, 250, 1);color: #fff;}
.sub_02 .teacherList a:hover .info .title{color: rgba(255, 255, 255, .6);}

/* Responsive style */
@media screen and (max-width:1460px){
    .whiteBackground{ min-width: 94%;}
    .communication .apply{ min-width: 94%;}
}

@media screen and (max-width:1280px){
    
}

@media screen and (max-width:1200px){
}

@media screen and (max-width:996px){
    .gp-m-search input.notxt{ transform: translateY(0);}
    /*侧边栏移动端 */
    .gp-m-inner-header{width:100%;cursor:pointer;background: #4a6fa5;}
    .gp-m-inner-header > span{height: 0.4rem;padding-left: 0.15rem;font-size: 0.18rem;color:#fff;}
    .gp-m-subNav{ pointer-events: all; -ms-pointer-events: all; }
    .gp-m-subNav .gp-m-inner-header-icon-click{}
    .gp-m-subNav .gp-m-inner-header-icon{float: right;width: 0.4rem;height: 0.4rem;text-align: center;color: #fff;}
    .gp-m-subNav  .gp-m-inner-header-icon-click i{display: block;}
    .gp-subNavm{ width:100%; overflow: hidden; display: none;}
    .gp-subNavm h2{width:100%;height: 0.48rem;line-height: 0.48rem;background-color:#003c7f;}
    .gp-subNavm h2 a{padding-left: 0.13rem;font-size: 0.2rem;font-family:Tahoma;display:block;color:#fff;}
    .gp-subNavm ul{}
    .gp-subNavm li{position: relative;}
    .gp-subNavm li > a{height: auto;line-height:1.2;padding: 0.1rem 0;padding-left:0.13rem; border-bottom:1px solid #e6e6e6;display:block;color: #4a6fa5;}
    .gp-subNavm li.sub_has span{ margin-left: 0.1rem;}
    .gp-subNavm li.on a{ color:#94070A; display:block; width:100%;}
    .gp-m-toggle{width: 0.35rem;height: 0.35rem;line-height: 0.3rem;position: absolute;right: 0;top: 0;text-align: center;font-size: 0.18rem;
        display: flex; align-items: center; line-height: unset; color: #4a6fa5;}
    .gp-subNavm dl{ display: none; background-color:#fff; padding:0.05rem 0;}
    .gp-subNavm dl dd{ line-height:0.18rem; padding:0.08rem 0;padding-left: 0.2rem;border-bottom: 1px dotted #e6e6e6;}
    .gp-subNavm li dl dd a{ font-size: 0.14rem; font-weight:normal; display:inline;border:none; padding:0;color: #4a6fa5;}
    .gp-subNavm li dl dd a:hover{ color:#94070A;}

    .gp-page{ margin-top: .4rem;}
    .gp-m-page a{margin:0 0.1rem;border: 1px solid #889bd8;}
    .gp-page .selectBox, .gp-page>a, .gp-page > span{ display: none;}
    .gp-page>a.active,
    .gp-page>a.on_page,
    /* .gp-page .gp-page-start, .gp-page .gp-page-end, */
    .gp-page > span:last-child,
    .gp-page .gp-page-prev, .gp-page .gp-page-next{ display: inline-block;}
    .gp-page .gp-page-prev{ margin-right: .2rem;}
    .gp-page .gp-page-next{ margin-left: .1rem;}
    #pageNumber, .gp-page>a{ width: .36rem; height: .36rem; line-height: .36rem;}
    .gp-page, .jumpBox{ display: none;}
    .gp-m-page{ display: block;}
    .gp-m-page a:last-child{ margin-right: 0;}
    .gp-page .gp-page-prev, .gp-page .gp-page-next{ min-width: unset; padding: 0 .1rem; margin: 0;}
    .gp-page>a{ line-height: .34rem;}

    header::before{ padding-bottom: 10%;}
    .subBanner .gp-img-responsive{ padding-bottom: 0; height: 2.8rem; margin-bottom: 0;}
    .subBanner .gp-img-responsive::before{ height: 100%; padding-bottom: 0;}
    .whiteBackground{ width: 100%;}
    .subNavBox{ padding-bottom: 0.2rem;}
    .parentChannel a{ line-height: .6rem;}
    .bread{ margin-top: .2rem;}
    .whiteBackground::before{ display: none;}
    .sidebarNav{ padding: .3rem 0 0;}
    .sidebarNav > ul{ display: none;}
    .pageCon{ padding: .3rem 0 .5rem;}
    .boxTitleList{ width: 2rem;}
    .boxList{ padding: .2rem;}
    .boxTitleList .boxTitle{ padding: .16rem .2rem;}
    .teacherDetail .img{ width: 2rem; margin-right: .3rem;}
    .pages{ margin-top: 0;}
    .notice li a{ padding: .15rem .2rem;}
    .notice .date{ padding-right: .15rem; margin-right: .15rem;}
    .notice .more{ width: .8rem; line-height: .36rem;}
    .achievementsIntro{ padding: .3rem;}
    .sidebarBox{ display: none;}
    .pageRightCon{ padding: .2rem;}
    .pageRightCon::before{ display: none;}
    .otherNav a{ margin-right: .2rem;}
    .calendarTil{ padding: .1rem .15rem;}
    .calendarTil span{ margin-right: .1rem;}
    .calendarCon .remarks{ padding: .15rem; margin-top: .3rem;}
    .communication .apply{ width: 100%;}
    .row01{ padding: .3rem 0 .1rem;}
    .row01 .rowCon{ flex-direction: column;}
    .row01 .left, .row01 .right{ width: 100%;}
    .row01 .right{ margin-top: .2rem;}
    .row01 .img{ margin-right: .2rem;}
    .row02{ padding: .3rem; margin-bottom: .3rem;}
    .row03{ padding: .3rem 0;}
    .row04{ padding: .3rem 0 !important;}
    .leaders ul, .leaders li a{ margin: 0;}
    .news li:nth-of-type(2){ margin-top: .3rem;}
    .teacherList ul{ margin: 0 -.3rem;}
    .teacherList li a{ margin: 0 .3rem;}

}

@media screen and (max-width:768px){
    .subBanner .gp-img-responsive{
        padding-bottom: unset;
        height: 2.4rem;
    }
    .subBanner .gp-img-responsive img{
        height: 100% !important;
        object-fit: cover;
    }
    .leaders .info{
        padding-top: .1rem;
        padding-left: .2rem;
    }
    .leaders .info .summary{
        padding-top: .15rem;
        padding-right: .2rem;
    }
    .leaderTab{
        flex-direction: column;
    }
    .boxTitleList{
        width: 100%;
        display: flex;
        display: -ms-flexbox;
        flex-wrap: wrap;
        padding: .03rem;
    }
    .boxTitleList .boxTitle{
        flex: 1;
        min-width: 2rem;
        text-align: center;
    }
    .boxTitleList .boxTitle::before{ display: none;}
    .teacherDetail .img{ width: 1.6rem; margin-right: .2rem;}
    .news .img{ width: 2.4rem; }
    .news .info{ padding-right: .2rem;}
    .notice li a{ padding: .1rem;}
    .notice .title .tags{ min-width: .8rem;}
    .notice .date{ padding-right: .1rem; margin-right: .1rem;}
    .gp-content{ margin-top: .2rem; padding-top: .2rem;}
    .gp-info span{ margin-right: .2rem;}
    .Annex{ padding: .2rem;}
    .sidebarList.notice .date{ margin-right: .1rem;}
    .row01 .img{ width: 2.8rem;}
    .teacherList ul{ margin: 0 -.2rem;}
    .teacherList li a{ margin: 0 .2rem;}

}

@media screen and (max-width:680px){
    .sub_01 li{width: 100%;}
    .sub_01 .item{height: .8rem;}

    .sub_02{margin-bottom: 30px;}
    .sub_02 .top{margin-bottom: 20px;}
    .sub_02 .teacherList .info{padding: 10px !important;}
    .sub_02 .top .bg{box-shadow: .2rem 0 0 rgba(18, 98, 167, .2), .4rem 0 0 rgba(18, 98, 167, .1);right: .4rem;}

}

@media screen and (max-width:491px){
    .subBanner .gp-img-responsive{
        height: 1.8rem;
    }
    .subNavBox{ position: relative; padding-bottom: 0;}
    .parentChannel a{ color: #fff; line-height: 1.5;}
    .parentChannel{ position: absolute; left: 0; top: 0; transform: translateY(-100%); padding-bottom: .3rem;}
    .bread{ margin-top: 0rem; padding-top: .1rem; justify-content: flex-end;}
    .bread span, .bread a{ color: #999;}
    .sidebarNav{ padding: .2rem 0 0;}
    .sidebarNav li{ margin-right: 0;}
    .leaders li a{ flex-direction: column; align-items: center; position: relative;}
    .leaders li a:hover{ color: #fff;}
    .leaders li a:hover .title{ color: rgba(255, 255, 255, 0.6);}
    .leaders .img{ width: 1.4rem;}
    .leaders .info{ width: 100%; padding: .15rem .2rem; position: static;}
    .leaders .info .title{ margin-left: .1rem;}
    .leaders .info .summary{ position: static; margin-top: .15rem; padding-top: 0; padding-right: 0;}
    .leaders .info .summary::before{ width: 100%; height: 70%;}
    .leaders .info .addr, .leaders .info .tel{ margin-top: .1rem;}
    .boxTitleList .boxTitle{ padding: .1rem;}
    .leaderTop + .leaders a:hover .name{ color: #fff;}
    .teacherDetail{ flex-direction: column; align-items: center;}
    .teacherDetail .img{ margin-right: 0;}
    .teacherDetail .detailBox{ margin-top: .15rem;}
    .teacherDetail .name{ line-height: 1.5; margin-bottom: .15rem; padding-bottom: .15rem;}
    .news ul{ margin: 0 auto;}
    .news li,
    .news li:nth-of-type(2){ margin-top: .2rem;}
    .news li a{ flex-direction: column; margin: 0;}
    .news .img{ width: 100%; margin: 0;}
    .news .info{ padding: .15rem;}
    .notice li a{ flex-wrap: wrap; padding: .1rem 0; line-height: 2;}
    .notice .title{ flex: unset; order: -1; width: 100%;}
    .notice .more{ line-height: .3rem;}
    .notice .title .tags{ margin-right: .05rem; line-height: .3rem;}
    .achievementsIntro{ padding: .2rem;}
    .achievements ul{ margin: 0;}
    .achievements li{ width: 100%; margin-top: .2rem;}
    .achievements li a{ margin: 0;}
    .achievements .title{ margin: .1rem 0;}
    .gp-info{ margin-top: .15rem;}
    .gp-content{ padding-top: .15rem; margin-top: .15rem;}
    .gp-content p{ margin-bottom: .15rem;}
    .Annex{ padding: .15rem .1rem; margin-top: .2rem;}
    .Annex li{ margin-top: .1rem;}
    .Annex a{ padding-left: .25rem;}
    .pageRightCon{ padding: .1rem;}
    .otherNav a{ padding: .1rem 0;}
    .otherNav a::before{ height: .02rem;}
    .sidebarList{ margin-top: .2rem;}
    .otherNav{ overflow-x: auto;}
    .otherNav a{ white-space: nowrap;}
    .communication .apply{ margin-top: .2rem;}
    .communication .apply a{ padding: 0.1rem 0.1rem 0.1rem 0.2rem;}
    .row01 .listCon > a{ flex-direction: column;}
    .row01 li a{ padding: .13rem 0; padding-left: .15rem;}
    .row01 .img{ width: 100%;}
    .row01 .info{ padding-top: .1rem;}
    .row02{ padding: .2rem ;}
    .row02 li{ width: 100%;}
    .row03 li{ width: 100%;}
    .row03 li .box{ padding: .2rem;}
    .row03 li .download{ margin-top: .15rem; padding-top: .15rem;}
    .row04 li .date{ margin: .1rem 0;}
    .controlRow04{ margin-top: .2rem;}
    .teacherList li{ width: 50%;}
    

}

@media screen and (max-width:414px){
    .gp-page{
        margin-top: .3rem;
    }
    .achievementsIntro{ padding: .15rem;}
    .teacherList{ margin-top: -.2rem;}
    .teacherList ul{ margin: 0 -.1rem;}
    .teacherList li{ margin-top: .2rem;}
    .teacherList li a{ margin: 0 .1rem;}
    .leaders .info{ padding: 0.05rem 0 0 !important;}
    .teacherList .info .title{ line-height: 1.25; margin-top: 0.05rem !important;}
}

@media screen and (max-width:370px){
    .otherNav a{ margin-right: .1rem;}
    
}